Subject: Ticket Assigned - I'm sure you are not businessmen (manager).I have problems for 4 months before and ten times send email and ten times call and 50 times asked to supervise splash burjuman not any report from you. The eating 100 dh my money. This roll and same this kiss I
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 15:48:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I'm sure you are not businessmen (manager).I have problems for 4 months before and ten times send email and ten times call and 50 times asked to supervise splash burjuman not any report from you. The eating 100 dh my money. This roll and same this kiss I   https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3888028